Also ziemlich spät aber ich hatte doch tatsächlich noch eine alte test Kiste rum stehen die noch ein altes postgres drauf hatte.

Also beim updaten kam der Fehler wieder.

Wieso wieder? Na ja weil das eigentlich schon letztes Jahr bei allen postgres Installationen der Fall. Also wie war das nochmal? Was ist passiert?

Da ist jemand der Schlüssel abgelaufen. Ok, das ist einfach. Dan holen wir uns den neuen Key vom postgres repo.

wget --quiet -O - http://apt.postgresql.org/pub/repos/apt/ACCC4CF8.asc | apt-key add -

 

Jetzt geht es aber immer noch nicht. Wieso?

Na weil die damals den key an zwei Plätzen abgelegt haben und einer jetzt noch überlebt hat. Also im Verzeichniss “/etc/apt/trusted.gpg.d” den alten Schlüssel entfernen und das war es dann auch schon.

KEYEXPIRED 1381654177
Tagged on:     

Leave a Reply

Your email address will not be published. Required fields are marked *

The CAPTCHA cannot be displayed. This may be a configuration or server problem. You may not be able to continue. Please visit our status page for more information or to contact us.